.Feedback {
    &-content {
        margin: 0 auto;
        background-color: #ffef6c;
        box-sizing: border-box;
        padding: 40px 40px 50px;

        @media @mobile {
            width: 100%;
            padding: 20px 20px 40px;
        }
    }

    &-alumni {
    }

    &-loadedImages {
        display: none;
    }

    &-name {
        font-weight: normal;
        text-transform: uppercase;
        margin-bottom: 20px;
        @media @mobile {
            margin-top: 10px;
        }
    }

    &-description {
        display: flex;
        justify-content: space-between;

        @media @mobile {
            flex-direction: column;
        }
    }

    &-descriptionColumn {
        margin-top: 40px;
        transition: opacity .3s ease;

        @media @mobile {
            width: 100% !important;
            margin-top: 5px !important;
        }
    }

    &-descriptionColumn.left {
        width: ~'calc((100% - 40px)*2/3)';
        margin-top: 40px;
    }

    &-descriptionColumn.right {
        width: ~'calc((100% - 40px)/3)';
        margin-top: 40px;
    }

    &-text {
        font-size: 20px;
        line-height: 30px;

        p {
            margin-bottom: 30px;

            @media @mobile {
                margin-bottom: 24px;
            }
        }

        @media @mobile {
            font-size: 16px;
            line-height: 24px;
        }
    }

    &-bigImageAlumni {
        padding-bottom: 65%;
        background-size: cover;
        background-position: center;
        transition: opacity .3s ease;  
    }

    &-inner {
        @media @mobile {
            //display: flex;
        }
    }

    &-alumniList {
        margin-top: 40px;
        display: flex;
        justify-content: space-between;
        align-items: center;

        @media @mobile {
            flex-wrap: wrap;
            margin-top: 20px;
        }
    }

    &-alumniContainer {
        width: ~'calc((100% - 120px) / 5)';
        @media @mobile {
            width: ~'calc(20% - 10px)' !important;
            margin-bottom: 10px;
            margin-right: 10px;

            &:last-child {
                margin-right: 0;
            }
        }
    }

    &-alumniImage {
        padding-bottom: 100%;
        background-size: cover;
        background-position: center;
        cursor: pointer;
        transition: opacity .3s ease, transform .3s ease;

        &:hover {
            //opacity: .9;
            transform: translate3d(0, -20px, 0);
        }
    }
}